<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link href="/css/bootstrap.min.css" type="text/css" rel="stylesheet">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
    {% include "partials/header.html.twig" %}
        {% block body %}{% endblock %}

        <script src="/js/jquery.js"></script>
        <script src="/js/popper.js"></script>
        <script src="/js/bootstrap.js"></script>

        {% block javascripts %}{% endblock %}
    </body>
</html>
